version: 2.5.0
files:
  - url: bchat-desktop-win-x64-2.5.0.exe
    sha512: 1G1i0PNf+doLYnDk6jSeJtYfFYL7o1ePbkGqjpsGkyT7l9ptxHwLb6R2vPFd5IuQJ17BJxr8X+OS9wvzAasbqQ==
    size: 127580004
path: bchat-desktop-win-x64-2.5.0.exe
sha512: 1G1i0PNf+doLYnDk6jSeJtYfFYL7o1ePbkGqjpsGkyT7l9ptxHwLb6R2vPFd5IuQJ17BJxr8X+OS9wvzAasbqQ==
releaseDate: '2024-11-28T12:52:37.562Z'
